Node('eurotherm.config.sea.psi.ch',
     'Eurotherm controller',
)
Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for haakeuro.config',
    config = 'eurotherm.config',
    service = 'main',
)
Mod('te',
    'frappy_psi.sea.SeaDrivable', '',
    io = 'sea_main',
    sea_object = 'te',
    meaning=('temperature', 11),
)
